/* 
######################################
Author:  Claire Smith
URL: http://www.theherbcottage.com.au
######################################
*/

body {background-color: #4C4840; margin:0px; background-image: url(images/bglogo.gif); background-repeat: no-repeat; background-position: 800px 300px;}

.container {border-collapse: collapse; cell-padding: 5px; width: 1224px; margin: auto;}

.leftside { background-image: url(images/bgstripe.gif); background-repeat: repeat-y; width: 150px;}

.menu { color: #ffffff; font-family: arial; font-size: 14px; text-decoration: none; text-align: right; margin-right: 25px; margin-top: 125px; line-height:10px; }
.menu a:link {color: #ffffff; font-family: arial; font-size: 14px; text-decoration: none;}
.menu a:hover {color: #000000; font-family: arial; font-size: 14px; text-decoration: none;}
.menu a:visited {color: #ffffff; font-family: arial; font-size: 14px; text-decoration: none;}

.main {width: 1050px; height: 450px; border-width: 0px; text-align:left; margin-top: 5px; margin-left: 20px; font-family: arial; font-size: 12px; color: #ffffff}

.main a:hover {color: #000000; font: arial; font-size: 12px; text-decoration: none;}
.main a:link {color: #ffffff; font: arial; font-size: 12px; text-decoration: none;}
.main a:visited {color: #ffffff; font: arial; font-size: 12px; text-decoration: underline;}

.headertext {width: 1050px; border-width: 0px; text-align:left; margin-top: 5px; margin-left: 20px; font-family: arial; font-size: 12px; color: #ffffff}

.banner {width: 1050px; margin-top: 5px; margin-left: 20px; background-image: url(images/fade.jpg); background-repeat: repeat-y; border-width: 0px;}
.banner p {text-indent: 10px; text-align: left; color: #ffffff; font-family: arial; font-size: 15px; }

.photo {margin: 10px;}
.phototext {margin: 10px; vertical-align:top;width: 250px; }

.innertable {width: 100%; border-width: 0px; text-align:left; font-family: arial; font-size: 12px; color: #ffffff;}


.footer { background-image: url(images/fadebase.jpg); background-repeat: repeat-y; text-align: center; color: #ffffff; font-family: arial; font-style: italic; font-weight: 900; font-size: 20px; }
/* background-color: #E50202; */
*html #footer { position: absolute; bottom: 0px; } /* IE fix */

.copyright {text-align: center; color: #ffffff; font-family: arial; font-size: 10px;}
.copyright a {color: #ffffff; font-family: arial; font-size: 10px; text-decoration: underline;}